/*-------------------------------------------------------------------------------------------------------------------------------------
        
        WEBDEV FRAMEWORK

        Author:         Nicholas Coupland
        Last Updated:   04.07.2017
        version:        1.0

        CSS RESPONSIVE STYLES 

-------------------------------------------------------------------------------------------------------------------------------------*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .section{
    	padding: 120px 0;
    }
    #footer .copyright{
        text-align: left;
    }
    .federal-R1{ 
        float: right;
        margin: 15px 15px 0 0;
    }
    .copyright p {
        text-align: right;
    }
    #footer .social ul{
        text-align: left;
    }
    #footer .social ul li {
        float: left;
    }
    .sitemap{
        display: inline-block;
        width: 100%;
        padding: 0;
    }
    .sitemap ul li{
        width: auto;
    }
    #content {
        padding: 0 25px;
    }
    .highlights .hl{
        margin-bottom: 0px;
    }
    .or-one,
    .or-two{
        opacity: 0;
    }
    .features .feat{
        margin-bottom: 0px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .or-one,
    .or-two{
        top: 50%;
        margin-left: -23px;
        opacity: 1;
        left: auto;
    }
    a.logo img {
        margin: 37px 0 0 40px;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    
}